Subject: New Reply Received - need escalation jira gift card
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 12:22:40 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation jira gift card  Ticket comment <div dir="auto">Hi,<div dir="auto">With respect to my order 9688027460,<br><div dir="auto">I have not received the gift  card yet neither on my email id <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> or at the other email address <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>.</div>
<div dir="auto">This is distressing as I wanted to use it as a gift for the festival we are celebrating.. however looks like it is not meant to be.</div>
<div dir="auto">If you are not able to resolve the issue, please refund the amount as there is just no time to keep following up this issue. And I don't think it should be such a deal after payment is made for me to receive the card.</div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 18 Aug 2021, 16:18 Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi pramodini ,<br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2984261